Bug 69470 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-date (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 15:02 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 11:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 15:02:59 EDT
Categories should include X-Red-Hat-Base;System;Application;

Name should just be "Date & Time" (drop "properties", don't use a slash)

Move to /usr/share/applications
Comment 1 Tammy Fox 2002-07-23 23:49:35 EDT
Fixed in 1.4-4.

Note You need to log in before you can comment on or make changes to this bug.